Bug 483248 - Initial erratum pushes do not populate the reporegenqueue
Initial erratum pushes do not populate the reporegenqueue
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
RHN Stable
All Linux
low Severity medium
: ---
: ---
Assigned To: Bryan Kearney
Red Hat Network Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-01-30 09:29 EST by James Bowes
Modified: 2013-01-10 05:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-02-04 08:18:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Bowes 2009-01-30 09:29:46 EST
The first push of an erratum will not cause an entry to be put into the reporegenqueue for taskomatic, so we won't regenerate repodata for affected channels. Subsequent modifications of the erratum will cause an entry. however.

To Test:
 * Follow the directions at https://engineering.redhat.com/trac/rhn-hosted/wiki/CreateYourOwnErrata to create a dummy errata. Note that you can use an existing package for this.
 * Make sure to change the deployed_by email! I spammed poor thoger@redhat.com  
   all yesterday by accident.
 * Push your erratum to an environment. Note that the reporegenqueue is *not*  
 * Modify the erratum (just add another channel for one of the rpms) and repush.
   Note that the queue is now populated.
Comment 1 Stephen Herr 2009-02-02 14:49:34 EST
verified in qa, the channel refresh appeared in the queue after the first errata push.
Comment 2 Amy Owens 2009-02-04 08:18:28 EST
pushed to prod on 2/3/09- 509 branch

Note You need to log in before you can comment on or make changes to this bug.